
JARS - Bug #1575

Milestone # 985 (New): SOFTWARE

Mejorar zeromq entre JARS y Signal Chain

01/29/2019 03:02 PM - John Rojas

Status: New Start date: 02/04/2019

Priority: Normal Due date: 02/28/2019

Assignee: John Rojas % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Se revisará por el lado del signal chain si hay algún error en la librería para comunicación zmq.

History

#1 - 02/26/2019 01:03 PM - John Rojas

- % Done changed from 0 to 30

Se está revisando los archivos de signal-chain jroIO_base.py y jroIO_voltage.py modificando el patrón de mensajería push-úll por otros tipos como

pub-sub o dealer-router. Aún se tienen problemas de memoria durante la ejecución.

#2 - 02/26/2019 01:03 PM - John Rojas

- Due date changed from 02/14/2019 to 02/28/2019

#3 - 02/26/2019 01:24 PM - John Rojas

- Subject changed from Mejora en la comunicación por zmq to Mejorar zeromq entre JARS y Signal Chain
